aclocal.m4
confdefs.h
config.log
config.status
configure
conftest.tar
dict/aclocal.m4
dict/compile
dict/config.guess
dict/config.h
dict/config.h.in
dict/config.log
dict/config.status
dict/config.sub
dict/configure
dict/data/Makefile
dict/data/Makefile.in
dict/data/stardict.appdata.xml
dict/data/stardict.desktop
dict/debian-upstream/Makefile
dict/debian-upstream/Makefile.in
dict/depcomp
dict/doc/Makefile
dict/doc/Makefile.in
dict/doc/wiki/Makefile
dict/doc/wiki/Makefile.in
dict/help/C/html/
dict/help/Makefile
dict/help/Makefile.in
dict/help/mk/html/
dict/help/nl/html/
dict/help/ru/html/
dict/help/uk/html/
dict/help/zh_CN/html/
dict/help/zh_TW/html/
dict/install-sh
dict/intltool-extract.in
dict/intltool-merge.in
dict/intltool-update.in
dict/libtool
dict/ltmain.sh
dict/m4/libtool.m4
dict/m4/lt~obsolete.m4
dict/m4/ltoptions.m4
dict/m4/ltsugar.m4
dict/m4/ltversion.m4
dict/m4/Makefile
dict/m4/Makefile.in
dict/mac_dist/Makefile
dict/mac_dist/Makefile.in
dict/mac_dist/zh_CN.lproj/Makefile
dict/mac_dist/zh_CN.lproj/Makefile.in
dict/Makefile
dict/Makefile.in
dict/missing
dict/msvc_2008/Makefile
dict/msvc_2008/Makefile.in
dict/msvc_2010/Makefile.in
dict/pixmaps/Makefile
dict/pixmaps/Makefile.in
dict/po/ar.gmo
dict/po/be.gmo
dict/po/cs.gmo
dict/po/de.gmo
dict/po/el.gmo
dict/po/es.gmo
dict/po/fr.gmo
dict/po/ga.gmo
dict/po/he.gmo
dict/po/hr.gmo
dict/po/hu.gmo
dict/po/.intltool-merge-cache
dict/po/.intltool-merge-cache.lock
dict/po/kk.gmo
dict/po/ku.gmo
dict/po/lt.gmo
dict/po/Makefile
dict/po/Makefile.in
dict/po/Makefile.in.in
dict/po/mk.gmo
dict/po/nl.gmo
dict/po/POTFILES
dict/po/pt_BR.gmo
dict/po/ru.gmo
dict/po/rw.gmo
dict/po/sk.gmo
dict/po/stamp-it
dict/po/stardict.pot
dict/po/sv.gmo
dict/po/tr.gmo
dict/po/tt.gmo
dict/po/uk.gmo
dict/po/vi.gmo
dict/po/zh_CN.gmo
dict/po/zh_TW.gmo
dict/src/articleview.o
dict/src/class_factory.o
dict/src/cmdlineopts.o
dict/src/conf.o
dict/src/.deps/
dict/src/desktop.o
dict/src/dic/Makefile
dict/src/dic/Makefile.in
dict/src/dic/stardict-dict/Makefile
dict/src/dic/stardict-dict/Makefile.in
dict/src/dic/stardict-dict/res/Makefile
dict/src/dic/stardict-dict/res/Makefile.in
dict/src/dictmanagedlg.o
dict/src/dictmanage.o
dict/src/.dirstamp
dict/src/docklet.o
dict/src/eggaccelerators.o
dict/src/floatwin.o
dict/src/globalhotkeys.o
dict/src/gtk_iskeyspressed.o
dict/src/gtktextviewpango.o
dict/src/hotkeyeditor.o
dict/src/inifile.o
dict/src/lib/collation.lo
dict/src/lib/compositelookup.lo
dict/src/lib/ctype-mb.lo
dict/src/lib/ctype-uca.lo
dict/src/lib/ctype-utf8.lo
dict/src/lib/dictbase.lo
dict/src/lib/dictziplib.lo
dict/src/lib/edit-distance.lo
dict/src/lib/full_text_trans.lo
dict/src/lib/http_client.lo
dict/src/lib/httpmanager.lo
dict/src/lib/iappdirs.lo
dict/src/lib/.libs/
dict/src/lib/libstardict.la
dict/src/lib/Makefile
dict/src/lib/Makefile.in
dict/src/lib/md5.lo
dict/src/lib/netdictcache.lo
dict/src/lib/netdictplugin.lo
dict/src/lib/parsedata_plugin.lo
dict/src/lib/plugin.lo
dict/src/lib/pluginmanager.lo
dict/src/lib/rsa.lo
dict/src/lib/sockets.lo
dict/src/lib/specialdictplugin.lo
dict/src/lib/stardict_client.lo
dict/src/lib/stddict.lo
dict/src/lib/storage.lo
dict/src/lib/treedict.lo
dict/src/lib/ttsplugin.lo
dict/src/lib/utils.lo
dict/src/lib/verify_dict.lo
dict/src/lib/virtualdictplugin.lo
dict/src/lib/xml_str.lo
dict/src/log.o
dict/src/mainwin.o
dict/src/Makefile
dict/src/Makefile.in
dict/src/pangoview.o
dict/src/pixmaps/Makefile
dict/src/pixmaps/Makefile.in
dict/src/pluginmanagedlg.o
dict/src/prefsdlg.o
dict/src/progresswin.o
dict/src/readword.o
dict/src/selection.o
dict/src/sigc++config/Makefile
dict/src/sigc++config/Makefile.in
dict/src/sigc++/Makefile
dict/src/sigc++/Makefile.in
dict/src/skin.o
dict/src/skins/Makefile
dict/src/skins/Makefile.in
dict/src/sounds/Makefile
dict/src/sounds/Makefile.in
dict/src/splash.o
dict/src/stardict
dict/src/stardict.o
dict/src/tomboykeybinder.o
dict/src/tray.o
dict/src/treedict/Makefile
dict/src/treedict/Makefile.in
dict/src/win32/acrobat/Makefile
dict/src/win32/acrobat/Makefile.in
dict/src/win32/acrobat/sources/Makefile
dict/src/win32/acrobat/sources/Makefile.in
dict/src/win32/acrobat/win32/Makefile
dict/src/win32/acrobat/win32/Makefile.in
dict/src/win32/Makefile
dict/src/win32/Makefile.in
dict/src/win32/nsis/Makefile
dict/src/win32/nsis/Makefile.in
dict/src/win32/PortableApps.com/Makefile
dict/src/win32/PortableApps.com/Makefile.in
dict/src/x11_iskeyspressed.o
dict/stamp-h1
dict/stardict-plugins/Makefile
dict/stardict-plugins/Makefile.in
dict/stardict-plugins/stardict-cal-plugin/.libs/
dict/stardict-plugins/stardict-cal-plugin/Makefile
dict/stardict-plugins/stardict-cal-plugin/Makefile.in
dict/stardict-plugins/stardict-cal-plugin/stardict_cal.la
dict/stardict-plugins/stardict-cal-plugin/stardict_cal.lo
dict/stardict-plugins/stardict-customdict-plugin/customdict.la
dict/stardict-plugins/stardict-customdict-plugin/customdict.lo
dict/stardict-plugins/stardict-customdict-plugin/data/Makefile
dict/stardict-plugins/stardict-customdict-plugin/data/Makefile.in
dict/stardict-plugins/stardict-customdict-plugin/.libs/
dict/stardict-plugins/stardict-customdict-plugin/Makefile
dict/stardict-plugins/stardict-customdict-plugin/Makefile.in
dict/stardict-plugins/stardict-dictdotcn-plugin/.libs/
dict/stardict-plugins/stardict-dictdotcn-plugin/Makefile
dict/stardict-plugins/stardict-dictdotcn-plugin/Makefile.in
dict/stardict-plugins/stardict-dictdotcn-plugin/stardict_dictdotcn.la
dict/stardict-plugins/stardict-dictdotcn-plugin/stardict_dictdotcn.lo
dict/stardict-plugins/stardict-espeak-ng-tts-plugin/.libs/
dict/stardict-plugins/stardict-espeak-ng-tts-plugin/Makefile
dict/stardict-plugins/stardict-espeak-ng-tts-plugin/Makefile.in
dict/stardict-plugins/stardict-espeak-ng-tts-plugin/stardict_espeak_ng.la
dict/stardict-plugins/stardict-espeak-ng-tts-plugin/stardict_espeak_ng.lo
dict/stardict-plugins/stardict-espeak-tts-plugin/.libs/
dict/stardict-plugins/stardict-espeak-tts-plugin/Makefile
dict/stardict-plugins/stardict-espeak-tts-plugin/Makefile.in
dict/stardict-plugins/stardict-espeak-tts-plugin/stardict_espeak.la
dict/stardict-plugins/stardict-espeak-tts-plugin/stardict_espeak.lo
dict/stardict-plugins/stardict-festival-tts-plugin/.libs/
dict/stardict-plugins/stardict-festival-tts-plugin/Makefile
dict/stardict-plugins/stardict-festival-tts-plugin/Makefile.in
dict/stardict-plugins/stardict-festival-tts-plugin/stardict_festival.la
dict/stardict-plugins/stardict-festival-tts-plugin/stardict_festival.lo
dict/stardict-plugins/stardict-flite-tts-plugin/.libs/
dict/stardict-plugins/stardict-flite-tts-plugin/Makefile
dict/stardict-plugins/stardict-flite-tts-plugin/Makefile.in
dict/stardict-plugins/stardict-flite-tts-plugin/stardict_flite.la
dict/stardict-plugins/stardict-flite-tts-plugin/stardict_flite.lo
dict/stardict-plugins/stardict-fortune-plugin/.libs/
dict/stardict-plugins/stardict-fortune-plugin/Makefile
dict/stardict-plugins/stardict-fortune-plugin/Makefile.in
dict/stardict-plugins/stardict-fortune-plugin/stardict_fortune.la
dict/stardict-plugins/stardict-fortune-plugin/stardict_fortune.lo
dict/stardict-plugins/stardict-gucharmap-plugin/.libs/
dict/stardict-plugins/stardict-gucharmap-plugin/Makefile
dict/stardict-plugins/stardict-gucharmap-plugin/Makefile.in
dict/stardict-plugins/stardict-gucharmap-plugin/stardict_gucharmap.la
dict/stardict-plugins/stardict-gucharmap-plugin/stardict_gucharmap.lo
dict/stardict-plugins/stardict-html-parsedata-plugin/.libs/
dict/stardict-plugins/stardict-html-parsedata-plugin/Makefile
dict/stardict-plugins/stardict-html-parsedata-plugin/Makefile.in
dict/stardict-plugins/stardict-html-parsedata-plugin/stardict_html_parsedata.la
dict/stardict-plugins/stardict-html-parsedata-plugin/stardict_html_parsedata.lo
dict/stardict-plugins/stardict-info-plugin/.libs/
dict/stardict-plugins/stardict-info-plugin/Makefile
dict/stardict-plugins/stardict-info-plugin/Makefile.in
dict/stardict-plugins/stardict-info-plugin/stardict_info.la
dict/stardict-plugins/stardict-info-plugin/stardict_info.lo
dict/stardict-plugins/stardict-man-plugin/.libs/
dict/stardict-plugins/stardict-man-plugin/Makefile
dict/stardict-plugins/stardict-man-plugin/Makefile.in
dict/stardict-plugins/stardict-man-plugin/stardict_man.la
dict/stardict-plugins/stardict-man-plugin/stardict_man.lo
dict/stardict-plugins/stardict-multi-cmd-plugin/Makefile.in
dict/stardict-plugins/stardict-powerword-parsedata-plugin/.libs/
dict/stardict-plugins/stardict-powerword-parsedata-plugin/Makefile
dict/stardict-plugins/stardict-powerword-parsedata-plugin/Makefile.in
dict/stardict-plugins/stardict-powerword-parsedata-plugin/stardict_powerword_parsedata.la
dict/stardict-plugins/stardict-powerword-parsedata-plugin/stardict_powerword_parsedata.lo
dict/stardict-plugins/stardict-qqwry-plugin/.libs/
dict/stardict-plugins/stardict-qqwry-plugin/Makefile
dict/stardict-plugins/stardict-qqwry-plugin/Makefile.in
dict/stardict-plugins/stardict-qqwry-plugin/stardict_qqwry.la
dict/stardict-plugins/stardict-qqwry-plugin/stardict_qqwry.lo
dict/stardict-plugins/stardict-sapi-tts-plugin/Makefile
dict/stardict-plugins/stardict-sapi-tts-plugin/Makefile.in
dict/stardict-plugins/stardict-spell-plugin/.libs/
dict/stardict-plugins/stardict-spell-plugin/Makefile
dict/stardict-plugins/stardict-spell-plugin/Makefile.in
dict/stardict-plugins/stardict-spell-plugin/stardict_spell.la
dict/stardict-plugins/stardict-spell-plugin/stardict_spell.lo
dict/stardict-plugins/stardict-update-info-plugin/.libs/
dict/stardict-plugins/stardict-update-info-plugin/Makefile
dict/stardict-plugins/stardict-update-info-plugin/Makefile.in
dict/stardict-plugins/stardict-update-info-plugin/stardict_update_info.la
dict/stardict-plugins/stardict-update-info-plugin/stardict_update_info.lo
dict/stardict-plugins/stardict-wiki-parsedata-plugin/global.lo
dict/stardict-plugins/stardict-wiki-parsedata-plugin/.libs/
dict/stardict-plugins/stardict-wiki-parsedata-plugin/Makefile
dict/stardict-plugins/stardict-wiki-parsedata-plugin/Makefile.in
dict/stardict-plugins/stardict-wiki-parsedata-plugin/stardict_wiki2xml.lo
dict/stardict-plugins/stardict-wiki-parsedata-plugin/stardict_wiki_parsedata.la
dict/stardict-plugins/stardict-wiki-parsedata-plugin/stardict_wiki_parsedata.lo
dict/stardict-plugins/stardict-wiki-parsedata-plugin/TXML.lo
dict/stardict-plugins/stardict-wiki-parsedata-plugin/WIKI2XML.lo
dict/stardict-plugins/stardict-wordnet-plugin/court_widget.lo
dict/stardict-plugins/stardict-wordnet-plugin/.libs/
dict/stardict-plugins/stardict-wordnet-plugin/Makefile
dict/stardict-plugins/stardict-wordnet-plugin/Makefile.in
dict/stardict-plugins/stardict-wordnet-plugin/newton_env.lo
dict/stardict-plugins/stardict-wordnet-plugin/newton.lo
dict/stardict-plugins/stardict-wordnet-plugin/partic.lo
dict/stardict-plugins/stardict-wordnet-plugin/scene.lo
dict/stardict-plugins/stardict-wordnet-plugin/spring.lo
dict/stardict-plugins/stardict-wordnet-plugin/stardict_wordnet.la
dict/stardict-plugins/stardict-wordnet-plugin/stardict_wordnet.lo
dict/stardict-plugins/stardict-wordnet-plugin/stardict_wordnet_parsedata.la
dict/stardict-plugins/stardict-wordnet-plugin/stardict_wordnet_parsedata.lo
dict/stardict-plugins/stardict-wordnet-plugin/vector_t.lo
dict/stardict-plugins/stardict-xdxf-parsedata-plugin/.libs/
dict/stardict-plugins/stardict-xdxf-parsedata-plugin/Makefile
dict/stardict-plugins/stardict-xdxf-parsedata-plugin/Makefile.in
dict/stardict-plugins/stardict-xdxf-parsedata-plugin/stardict_xdxf_parsedata.la
dict/stardict-plugins/stardict-xdxf-parsedata-plugin/stardict_xdxf_parsedata.lo
dict/stardict-plugins/stardict-youdaodict-plugin/.libs/
dict/stardict-plugins/stardict-youdaodict-plugin/Makefile
dict/stardict-plugins/stardict-youdaodict-plugin/Makefile.in
dict/stardict-plugins/stardict-youdaodict-plugin/stardict_youdaodict.la
dict/stardict-plugins/stardict-youdaodict-plugin/stardict_youdaodict.lo
dict/stardict.spec
dict/stardict-withoutgnome.spec
dict/test-driver
dict/tests/Makefile
dict/tests/Makefile.in
dict/tests/t_articleview
dict/tests/t_articleview.o
dict/tests/t_config_file
dict/tests/t_config_file.log
dict/tests/t_config_file.o
dict/tests/t_config_file.trs
dict/tests/t_convert_old_ini
dict/tests/t_convert_old_ini.log
dict/tests/t_convert_old_ini.o
dict/tests/t_convert_old_ini.trs
dict/tests/t_dict
dict/tests/t_dict.log
dict/tests/t_dict.o
dict/tests/t_dict.trs
dict/tests/test-suite.log
dict/tests/t_fuzzy
dict/tests/t_fuzzy.o
dict/tests/t_lookupdata
dict/tests/t_lookupdata.o
dict/tests/t_query
dict/tests/t_query.log
dict/tests/t_query.o
dict/tests/t_query.trs
dict/tests/t_res_database
dict/tests/t_res_database.o
dict/tests/t_xml
dict/tests/t_xml.log
dict/tests/t_xml.o
dict/tests/t_xml.trs
install-sh
lib/aclocal.m4
lib/compile
lib/config.guess
lib/config.h
lib/config.h.in
lib/config.log
lib/config.status
lib/config.sub
lib/configure
lib/depcomp
lib/install-sh
lib/libtool
lib/ltmain.sh
lib/m4/
lib/Makefile
lib/Makefile.in
lib/missing
lib/src/ifo_file.lo
lib/src/ifo_file.o
lib/src/lib_binary_dict_parser.lo
lib/src/lib_binary_dict_parser.o
lib/src/lib_chars.lo
lib/src/lib_chars.o
lib/src/libcommon.la
lib/src/libcommon.lo
lib/src/libcommon.o
lib/src/lib_dict_data_block.lo
lib/src/lib_dict_data_block.o
lib/src/lib_dict_verify.lo
lib/src/lib_dict_verify.o
lib/src/lib_res_store.lo
lib/src/lib_res_store.o
lib/src/.libs/
lib/src/Makefile
lib/src/Makefile.in
lib/stamp-h1
Makefile
Makefile.in
missing
stardict/confdefs.h
stardict/dict/config.log
stardict/dict/po/POTFILES
tools/aclocal.m4
tools/compile
tools/config.guess
tools/config.h.in
tools/config.sub
tools/configure
tools/depcomp
tools/install-sh
tools/ltmain.sh
tools/m4/
tools/Makefile.in
tools/missing
tools/src/Makefile.in
